Feature # 14 (New): tags for projects
Pagination links disappear when list refreshed after search
2011-11-18 11:28 AM - Chris Cannam

Status: Closed Start date: 2011-11-18
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Steps to reproduce:

    1. Go to Projects page on a site with more than 10 projects
    2. Observe that pagination links are present
    3. Apply a tag filter so as to reduce the number of results to <10
    4. Observe that pagination links have (correctly) gone
    5. Remove the tag filter so that all results should appear again
    6. Observe that pagination links are still missing

History
#1 - 2011-11-21 05:52 PM - Luis Figueira
- Description updated
- Status changed from New to Resolved
- Assignee changed from Luis Figueira to Chris Cannam

The pagination is now inside the partial (that gets re-rendered in the AJAX call) - see commit:c8aec937ea53.

#2 - 2011-11-23 05:09 PM - Chris Cannam
- Status changed from Resolved to Closed

2024-05-09 1/1


